Subject: Re: Gallery Entry
From: "Steve Bamford" <[email-masked]>
To: "Will and Shelly Self" <[email-masked]>
Date: Wed, 22 May 2002 11:48:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Will and Shelly Self 
  To: Steve Bamford 
  Sent: Sunday, May 12, 2002 4:28 PM
  Subject: Gallery Entry

  Steve 

      Here is a Hasegawa 1/48 F-4E Phantom II.  This guy is done straight out of the box with the exception of the ECM pod and the MER on the center line station.  It and the six MK. 82 slicks that are going on it (one of these days) are from Hasegawa sets.  It is done in the markings of Capt. Don Irish (Pilot) and Lt. Doug Best (WSO) 34th TFS, 388th TFW Korat, Thailand.  1969.  Aeromaster set #48-304 Air War Over Vietnam Korat Phantoms.    I didn't realize until it was too late that I used the wrong Gun Gas Diffuser for that particular plane.  I like the long muzzle better anyway.  The Sidewinders are probably not right either but I couldn't find any photos from that time frame with the sidewinders mounted, so I used the ones that came from the kit.  This was my second attempt at the SEA camo scheme.  The first was pretty bad.  I think the gray color on the underline came out to dark, but oh well.  Paint was Model Master enamels and clear cote.  The canopy got the usual three trips through the Future. Hope you everyone likes it.

  Will Self